<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <OrgRoot>
    <Group Caption="Тип работ для ЛЧ МГ">
      <Item Caption="Подготовка территории"/>
      <Item Caption="Рекультивация"/>
      <Item Caption="Земляные работы"/>
      <Item Caption="Переизоляция газопровода"/>
      <Item Caption="Сварочно-монтажные работы газопровода"/>
      <Item Caption="Балластировка газопровода"/>
      <Item Caption="Переход через а/д"/>
      <Item Caption="Переход через ж/д, реки и т.д."/>
      <Item Caption="Крановый узел"/>
      <Item Caption="Испытание отремонтированного газопровода"/>
      <Item Caption="Электрохимзащита (ЭХЗ)"/>
      <Item Caption="ВЛ, связь, телемеханика"/>
      <Item Caption="Временные здания и сооружения"/>
      <Item Caption="Прочие работы и затраты"/>
    </Group>
    <Group Caption="Тип работ для всех остальных">
      <Item Caption="Основные объекты"/>
      <Item Caption="Электрохимзащита (ЭХЗ)"/>
      <Item Caption="Энергетика"/>
      <Item Caption="ТВС"/>
      <Item Caption="КИПиА"/>
      <Item Caption="Скважины"/>
      <Item Caption="Заводской ремонт"/>
      <Item Caption="ИТСО"/>
      <Item Caption="Экспертиза ПСД"/>
      <Item Caption="Диагностика"/>
    </Group>
    <Group Caption="Диаметр трубы">
      <Item Caption="530"/>
      <Item Caption="720"/>
      <Item Caption="820"/>
      <Item Caption="1020"/>
      <Item Caption="1220"/>
      <Item Caption="1420"/>
    </Group>
    <Group Caption="Наименование дочернего общества">
      <Item Caption="ООО &quot;Газпром трансгаз Санкт-Петербург&quot;"/>
      <Item Caption="ООО &quot;Газпром добыча Астрахань&quot;"/>
      <Item Caption="ООО &quot;Газпром добыча Надым&quot;"/>
      <Item Caption="ООО &quot;Газпром добыча Ноябрьск&quot;"/>
      <Item Caption="ООО &quot;Газпром добыча Оренбург&quot;"/>
      <Item Caption="ООО &quot;Газпром добыча Уренгой&quot;"/>
      <Item Caption="ООО &quot;Газпром добыча Ямбург&quot;"/>
      <Item Caption="ООО &quot;Газпром переработка&quot;"/>
      <Item Caption="ООО &quot;Газпром ПХГ&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Волгоград&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Екатеринбург&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Казань&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Краснодар&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Махачкала&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Москва&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Нижний Новгород&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Самара&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Саратов&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Ставрополь&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Сургут&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Томск&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Уфа&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Ухта&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Чайковский&quot;"/>
      <Item Caption="ООО &quot;Газпром трансгаз Югорск&quot;"/>
      <Item Caption="ООО &quot;Газпром добыча Краснодар&quot;"/>
      <Item Caption="ЗАО &quot;Газпром нефть Оренбург&quot;"/>
    </Group>
  </OrgRoot>
</GrandSmeta>
